{
  "polyfillFiles": [
    "static/chunks/polyfills-42372ed130431b0a.js"
  ],
  "devFiles": [],
  "ampDevFiles": [],
  "lowPriorityFiles": [
    "static/3c87ZLiEKCTo7fN65B1s7/_buildManifest.js",
    "static/3c87ZLiEKCTo7fN65B1s7/_ssgManifest.js"
  ],
  "rootMainFiles": [
    "static/chunks/webpack-272d92e0b8f870de.js",
    "static/chunks/fd9d1056-f29a34e8cb4f1ac5.js",
    "static/chunks/117-81b684a50b4e5a2c.js",
    "static/chunks/main-app-be78d15d42f0ba33.js"
  ],
  "pages": {
    "/_app": [
      "static/chunks/webpack-272d92e0b8f870de.js",
      "static/chunks/framework-f66176bb897dc684.js",
      "static/chunks/main-98da237dfd0126ae.js",
      "static/chunks/pages/_app-72b849fbd24ac258.js"
    ],
    "/_error": [
      "static/chunks/webpack-272d92e0b8f870de.js",
      "static/chunks/framework-f66176bb897dc684.js",
      "static/chunks/main-98da237dfd0126ae.js",
      "static/chunks/pages/_error-7ba65e1336b92748.js"
    ]
  },
  "ampFirstPages": []
}